<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.tracecompass.jsontrace"
      label="%featureName"
      version="10.0.1.202406270833"
      provider-name="%featureProvider">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <includes
         id="org.eclipse.tracecompass.tmf"
         version="10.0.1.202406270833"/>

   <requires>
      <import plugin="org.eclipse.tracecompass.common.core"/>
      <import plugin="org.eclipse.core.runtime"/>
      <import plugin="org.eclipse.core.resources"/>
      <import plugin="org.eclipse.tracecompass.tmf.core"/>
   </requires>

   <plugin
         id="org.eclipse.tracecompass.jsontrace.core"
         download-size="29"
         install-size="49"
         version="1.1.0.202406270833"
         unpack="false"/>

</feature>
